=== debian/changelog ===
vlc (3.0.21-10) unstable; urgency=medium

  * debian/: Disable plugins that are no longer supported upstream
    - a52
    - dca
    - libmpeg2

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 18 May 2025 22:30:46 +0200

vlc (3.0.21-9) unstable; urgency=medium

  * Revert "Bump to lua5.4"
    The vlc script ecosystem expects certain versions of lua and lua5.4 is not
    one of them.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 07 Mar 2025 07:31:22 +0100

vlc (3.0.21-8) unstable; urgency=medium

  * Team upload
  * Bump to lua5.4

 -- Bastian Germann <bage@debian.org>  Fri, 07 Mar 2025 01:01:48 +0100

vlc (3.0.21-7) unstable; urgency=medium

  * debian/patches: Fix build with x265 4.1

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 21 Jan 2025 19:02:47 +0100

vlc (3.0.21-6) unstable; urgency=medium

  * debian/patches: Update to 3.0.21-1-385-g7b58309ae7
    * Ignore win32 and compat changes
    * Replace taglib 2.x patches with upstream changes
  * debian/: Re-enable VAAPI support (Closes: #1021601, #1013898)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 14 Jan 2025 23:09:47 +0100

vlc (3.0.21-5) unstable; urgency=medium

  * Fix changelog of 3.0.21-3
  * debian/patches: Split patches into upstream and Arch patch

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 11 Jan 2025 10:55:36 +0100

vlc (3.0.21-4) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * debian/patches/0014-Taglib-1.x-and-2.x-compat-fix.patch:
    Update patch to fix FTBFS on ARM architectures.
  * debian/control: Update build-dependency package name:
    + libtag1-dev => libtag-dev.

 -- Boyuan Yang <byang@debian.org>  Fri, 10 Jan 2025 22:33:36 -0500

vlc (3.0.21-4~exp1) experimental; urgency=medium

  * Team upload.
  * Force rebuild with taglib 2.x.

 -- Boyuan Yang <byang@debian.org>  Fri, 10 Jan 2025 11:21:32 -0500

vlc (3.0.21-3) unstable; urgency=medium

  * Team upload.

  [ Sebastian Ramacher ]
  * debian/clean: Clean luac files (Closes: #1047601)

  [ Boyuan Yang ]
  * debian/patches/0014-Taglib-1.x-and-2.x-compat-fix.patch:
    Add patch to fix compatibility with both Taglib 1.x and 2.x.

 -- Boyuan Yang <byang@debian.org>  Fri, 10 Jan 2025 11:06:11 -0500

vlc (3.0.21-2) unstable; urgency=medium

  * debian/patches: Apply WIP patches for ffmpeg 7.0 support (Closes:
    #1072456)

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 15 Aug 2024 12:11:01 +0200

vlc (3.0.21-1) unstable; urgency=medium

  * New upstream version 3.0.21
  * debian/patches: Refresh patches
  * debian/control: Replace obsolete packages with their new versions

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 09 Jun 2024 18:01:08 +0200

vlc (3.0.20-4) unstable; urgency=medium

  [ Bastian Germann ]
  * Drop OMX support (see #1065623)
  * Drop kFreeBSD support

  [ Sebastian Ramacher ]
  * debian/:
    - Complete omxil removal
    - Complete kfreebsd support removal
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 11 Apr 2024 22:16:25 +0200
