=== debian/control ===
Source: vlc
Section: video
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Loic Minier <lool@dooz.org>,
 Christophe Mutricy <xtophe@videolan.org>,
 Mohammed Adnène Trojette <adn+deb@diwi.org>,
 Reinhard Tartler <siretart@tauware.de>,
 Benjamin Drung <bdrung@debian.org>,
 Edward Wang <edward.c.wang@compdigitec.com>,
 Mateusz Łukasik <mati75@linuxmint.pl>,
 Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 autopoint,
 bison,
 debhelper-compat (= 13),
 dpkg-dev (>= 1.22.5),
 gettext,
 flex,
 libaa1-dev,
 libarchive-dev (>= 3.1.0),
 libaribb24-dev,
 libasound2-dev (>= 1.0.24) [linux-any],
 libass-dev (>= 0.9.8),
 libavahi-client-dev,
 libavc1394-dev (>= 0.5.3) [linux-any],
 libavcodec-dev (>= 7:3.0),
 libavformat-dev (>= 7:3.0),
 libbluray-dev (>= 1:1.0.0),
 libcaca-dev (>= 0.99.beta4),
 libcairo2-dev (>= 1.13.1),
 libcddb2-dev,
 libchromaprint-dev (>= 0.6.0),
 libdav1d-dev,
 libdbus-1-dev (>= 1.6.0),
 libdc1394-dev (>= 2.1.0) [linux-any],
 libdvbpsi-dev (>= 1.2.0),
 libdvdnav-dev (>= 4.9.0),
 libdvdread-dev (>= 4.9.0),
 libebml-dev (>= 1.3.6),
 libegl1-mesa-dev,
 libfaad-dev,
 libflac-dev (>= 1.1.2-3),
 libfluidsynth-dev (>= 1.1.2),
 libfreetype-dev,
 libfribidi-dev,
 libgl-dev,
 libgles2-mesa-dev,
 libgnutls28-dev (>= 3.3.6),
 libgtk-3-dev,
 libharfbuzz-dev,
 libidn-dev,
 libiso9660-dev (>= 0.72),
 libjack-jackd2-dev | libjack-dev,
 libkate-dev (>= 0.3.0),
 liblirc-dev,
 liblua5.2-dev,
 libmad0-dev,
 libmatroska-dev (>= 1.0.0),
 libmpcdec-dev,
 libmpg123-dev,
 libmtp-dev (>= 1.0.0),
 libncurses-dev,
 libnfs-dev (>= 1.10.0) [linux-any],
 libnotify-dev,
 libogg-dev (>= 1.0),
 libopenmpt-modplug-dev (>= 0.8.9) | libmodplug-dev (>= 1:0.8.9),
 libopus-dev (>= 1.0.3),
 libpng-dev,
 libpostproc-dev (>= 7:3.0),
 libprotobuf-dev (>= 2.5.0),
 libpulse-dev (>= 1.0),
 libqt5svg5-dev,
 libqt5x11extras5-dev,
 libraw1394-dev (>= 2.0.1) [linux-any],
 libresid-builder-dev,
 librsvg2-dev,
 libsamplerate0-dev,
 libsecret-1-dev,
 libshine-dev (>= 3.0.0),
 libshout-dev,
 libsidplay2-dev,
 libsmbclient-dev [!hurd-any],
 libsoxr-dev (>= 0.1.2),
 libspatialaudio-dev,
 libspeex-dev (>= 1.0.5),
 libspeexdsp-dev (>= 1.0.5),
 libsrt-gnutls-dev,
 libssh2-1-dev,
 libswscale-dev (>= 7:3.0),
 libsystemd-dev [linux-any],
 libtag-dev (>= 2.0),
 libtheora-dev (>= 1.0),
 libtwolame-dev (>= 0.3.8),
 libudev-dev [linux-any],
 libupnp-dev,
 libv4l-dev [linux-any],
 libva-dev [linux-any],
 libvcdinfo-dev (>= 0.7.22),
 libvdpau-dev,
 libvncserver-dev (>= 0.9.9),
 libvorbis-dev,
 libx11-dev,
 libx264-dev (>= 2:0.86),
 libx265-dev,
 libxcb-composite0-dev,
 libxcb-keysyms1-dev (>= 0.3.4),
 libxcb-randr0-dev (>= 1.3),
 libxcb-shm0-dev,
 libxcb-xv0-dev (>= 1.1.90.1),
 libxcb1-dev (>= 1.6),
 libxext-dev,
 libxi-dev,
 libxinerama-dev,
 libxml2-dev,
 libxpm-dev,
 libzvbi-dev (>= 0.2.28),
 lua5.2,
 pkgconf,
 protobuf-compiler,
 python3:native,
 qtbase5-dev (>= 5.6),
 qtbase5-private-dev (>= 5.6),
 wayland-protocols [linux-any],
 zlib1g-dev,
 zsh
Standards-Version: 4.7.0
Homepage: https://www.videolan.org/vlc/
Vcs-Git: https://salsa.debian.org/multimedia-team/vlc.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/vlc
Rules-Requires-Root: no

Package: vlc
Architecture: any
Depends:
 vlc-bin (= ${binary:Version}),
 vlc-plugin-base (= ${binary:Version}),
 vlc-plugin-qt (= ${binary:Version}),
 vlc-plugin-video-output (= ${binary:Version}),
 ${misc:Depends}
Recommends:
 vlc-l10n (= ${source:Version}),
 vlc-plugin-access-extra (= ${binary:Version}),
 vlc-plugin-notify (= ${binary:Version}),
 vlc-plugin-samba (= ${binary:Version}) [linux-any],
 vlc-plugin-skins2 (= ${binary:Version}),
 vlc-plugin-video-splitter (= ${binary:Version}),
 vlc-plugin-visualization (= ${binary:Version})
Suggests:
 vlc-plugin-fluidsynth (= ${source:Version}),
 vlc-plugin-jack (= ${source:Version}),
 vlc-plugin-pipewire [linux-any],
 vlc-plugin-svg (= ${source:Version})
Provides: mp3-decoder
Description: multimedia player and streamer
 VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
 DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
 podcasts, and multimedia streams from various network sources.
 .
 VLC can also be used as a streaming server that duplicates the stream it
 reads and multicasts them through the network to other clients, or serves
 them through HTTP.
 .
 VLC has support for on-the-fly transcoding of audio and video formats, either
 for broadcasting purposes or for movie format transformations. Support for
 most output methods is provided by this package, but features can be added by
 installing additional plugins:
  * vlc-plugin-access-extra
  * vlc-plugin-fluidsynth
  * vlc-plugin-jack
  * vlc-plugin-notify
  * vlc-plugin-samba
  * vlc-plugin-skins2
  * vlc-plugin-svg
  * vlc-plugin-video-splitter
  * vlc-plugin-visualization

Package: libvlc-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libvlc5 (= ${binary:Version}),
 ${misc:Depends}
Description: development files for libvlc
 This package contains headers and a static library required to build
 standalone applications that use VLC features.
 .
 VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
 DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
 podcasts, and multimedia streams from various network sources.

Package: libvlc5
Section: libs
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends: libvlc-bin (= ${binary:Version})
Description: multimedia player and streamer library
 VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
 DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
 podcasts, and multimedia streams from various network sources.
 .
 This package contains the shared library required by applications using VLC
 features.

Package: libvlccore-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libvlccore9 (= ${binary:Version}),
 ${misc:Depends}
Description: development files for libvlccore
 VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
 DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
 podcasts, and multimedia streams from various network sources.
 .
 This package contains headers and a static library required to build plugins
 for VLC.

Package: libvlccore9
Section: libs
Multi-Arch: same
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends: libproxy-tools
Provides: ${vlc:PluginABI}
Description: base library for VLC and its modules
 VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
 DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
 podcasts, and multimedia streams from various network sources.
 .
 This package contains the shared library required by VLC modules and libvlc.

Package: libvlc-bin
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: tools for VLC's base library
 VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
 DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
 podcasts, and multimedia streams from various network sources.
 .
 This package contains the vlc-cache-gen binary.

Package: vlc-bin
Architecture: any
Depends:
 libvlc-bin (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: binaries from VLC
 VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
 DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
 podcasts, and multimedia streams from various network sources.
 .
 This package contains the VLC's binaries.

Package: vlc-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: common data for VLC
 VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
 DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
 podcasts, and multimedia streams from various network sources.
 .
 This package contains HTTP interface files, and Lua scripts for VLC media
 player.

Package: vlc-l10n
Section: localization
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: translations for VLC
 VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
 DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
 podcasts, and multimedia streams from various network sources.
 .
 This package contains localisations for VLC media player.

Package: vlc-plugin-base
Architecture: any
Multi-Arch: same
Depends:
 vlc-data (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
 ${vlc:PluginABI}
Recommends: xdg-utils
Suggests: libdvdcss2
Description: multimedia player and streamer (base plugins)
 VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
 DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
 podcasts, and multimedia streams from various network sources.
 .
 This package contains most plugins which are shipped in more specialied plugin
 packages.

Package: vlc-plugin-access-extra
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${vlc:PluginABI}
Enhances: vlc
Description: multimedia player and streamer (extra access plugins)
 VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
 DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
 podcasts, and multimedia streams from various network sources.
 .
 This package contains additional access plugins.

Package: vlc-plugin-video-output
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${vlc:PluginABI}
Enhances: vlc
Description: multimedia player and streamer (video output plugins)
 VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
 DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
 podcasts, and multimedia streams from various network sources.
 .
 This package contains the video output plugins.

Package: vlc-plugin-video-splitter
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${vlc:PluginABI}
Enhances: vlc
Description: multimedia player and streamer (video splitter plugins)
 VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
 DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
 podcasts, and multimedia streams from various network sources.
 .
 This package contains the video splitter plugins.

Package: vlc-plugin-visualization
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${vlc:PluginABI}
Enhances: vlc
Description: multimedia player and streamer (visualization plugins)
 VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
 DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
 podcasts, and multimedia streams from various network sources.
 .
 This package contains the visualization plugins.

Package: vlc-plugin-skins2
Architecture: any
Multi-Arch: same
Depends:
 fonts-freefont-ttf,
 vlc-plugin-qt (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
 ${vlc:PluginABI}
Recommends: vlc-bin
Enhances: vlc
Description: multimedia player and streamer (Skins2 plugin)
 VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
 DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
 podcasts, and multimedia streams from various network sources.
 .
 This package contains VLC's Skins2 interface.

Package: vlc-plugin-qt
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${vlc:PluginABI}
Recommends: vlc-bin
Description: multimedia player and streamer (Qt plugin)
 VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
 DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
