=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://download.videolan.org/pub/videolan/vlc/([\d][\d\.]+[a-z]?)/vlc-([\d][\d\.]+[a-z]?)\.tar\.xz
