## vlc 3.0.22~rc1

=== test/dynamicoverlay/Makefile ===
all: overlay-test

overlay-test: overlay-test.c
	gcc -g2 --std=c99 -D_XOPEN_SOURCE=500 overlay-test.c -lm -o overlay-test
