=== debian/watch ===
Version: 5

Source: https://download.videolan.org/vlc/last/
Matching-Pattern: @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
Pgp-Sig-Url-Mangle: s/$/.asc/
