## vlc 3.0.22

=== debian/changelog ===
vlc (3.0.22-2) unstable; urgency=medium

  * debian/: Disable libmad plugin
  * debian/patches: Apply upstream patches to fix build with ffmpeg 8.0
    (Closes: #1115062)

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 10 Dec 2025 12:26:35 +0100

vlc (3.0.22-1) unstable; urgency=medium

  * New upstream version 3.0.22
  * debian/rules: No longer write revision info

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 05 Dec 2025 21:48:10 +0100
