=== debian/rules ===
--- 
+++ 
@@ -53,7 +53,6 @@
 	--enable-libass \
 	--enable-libxml2 \
 	--enable-lirc \
-	--enable-mad \
 	--enable-matroska \
 	--enable-mod \
 	--enable-mpc \
@@ -109,6 +108,7 @@
 # libplacebo: is too new
 # live555: non-free code from RFC 3550 (#981439)
 # macosx*: MacOX only
+# mad: orphaned (#1122252)
 # mfx: currently not supported on Linux
 # microdns: functionality already provided by avahi
 # omxil: removed from Debian (#1065623)
@@ -145,6 +145,7 @@
 	--disable-macosx \
 	--disable-macosx-avfoundation \
 	--disable-macosx-qtkit \
+	--disable-mad \
 	--disable-mfx \
 	--disable-microdns \
 	--disable-omxil \
@@ -275,8 +276,6 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(confflags)
-	# only needed for rc tarballs
-	echo "3.0.22-rc2-0-a9d5a66e" > src/revision.txt
 
 override_dh_auto_test:
 ifeq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
@@ -291,7 +290,6 @@
 	# Remove useless stuff
 	ln -sf /usr/share/fonts/truetype/freefont/FreeSans.ttf debian/tmp/usr/share/vlc/skins2/fonts/FreeSans.ttf
 	ln -sf /usr/share/fonts/truetype/freefont/FreeMonoBold.ttf debian/tmp/usr/share/vlc/skins2/fonts/FreeSansBold.ttf
-	rm -f debian/tmp/usr/share/man/man1/vlc-config.1
 	# Remove additional license files
 	find debian/tmp -name LICENSE -delete
 	# Remove examples installed in -dev packages
@@ -327,3 +325,4 @@
 	echo 'interest-noawait /usr/lib/${DEB_HOST_MULTIARCH}/vlc/plugins' > debian/libvlc-bin.triggers
 
 override_dh_gencontrol-arch:
+	sed -n 's/^# define MODULE_SYMBOL \([0-9][_0-9a-z]*\)/-Vvlc:PluginABI=vlc-plugin-abi-\1/p' \
