## vlc 3.0.23

=== debian/changelog ===
vlc (3.0.23-2) experimental; urgency=medium

  * debian/control: Switch to Qt6

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 02 Jan 2026 12:43:16 +0100

vlc (3.0.23-1) unstable; urgency=medium

  * New upstream version 3.0.23
  * debian/patches: Remove patches from upstream

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 02 Jan 2026 12:14:02 +0100

vlc (3.0.22-4) unstable; urgency=medium

  * debian/rules: Fix typo

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 29 Dec 2025 17:26:40 +0100

vlc (3.0.22-3) unstable; urgency=medium

  [ Colomban Wendling ]
  * Fix a few typos and wording in packages descriptions

  [ Pino Toscano ]
  * Build sid plugin only on Linux
  * Force linking to pthread on Hurd

  [ Sebastian Ramacher ]
  * debian/: Disable libcaca
  * debian/control:
    - Remove inactive Uploaders
    - Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 29 Dec 2025 16:49:26 +0100
