=== debian/control ===
--- 
+++ 
@@ -3,20 +3,16 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
- Loic Minier <lool@dooz.org>,
- Christophe Mutricy <xtophe@videolan.org>,
- Mohammed Adnène Trojette <adn+deb@diwi.org>,
  Reinhard Tartler <siretart@tauware.de>,
  Benjamin Drung <bdrung@debian.org>,
- Edward Wang <edward.c.wang@compdigitec.com>,
  Mateusz Łukasik <mati75@linuxmint.pl>,
- Sebastian Ramacher <sramacher@debian.org>
+ Sebastian Ramacher <sramacher@debian.org>,
 Build-Depends:
+ debhelper-compat (= 13),
  autopoint,
  bison,
- debhelper-compat (= 13),
+ flex,
  gettext,
- flex,
  libaa1-dev,
  libarchive-dev (>= 3.1.0),
  libaribb24-dev,
@@ -27,7 +23,6 @@
  libavcodec-dev (>= 7:3.0),
  libavformat-dev (>= 7:3.0),
  libbluray-dev (>= 1:1.0.0),
- libcaca-dev (>= 0.99.beta4),
  libcairo2-dev (>= 1.13.1),
  libcddb2-dev,
  libchromaprint-dev (>= 0.6.0),
@@ -68,16 +63,14 @@
  libpng-dev,
  libprotobuf-dev (>= 2.5.0),
  libpulse-dev (>= 1.0),
- libqt5svg5-dev,
- libqt5x11extras5-dev,
  libraw1394-dev (>= 2.0.1) [linux-any],
- libresid-builder-dev,
+ libresid-builder-dev [linux-any],
  librsvg2-dev,
  libsamplerate0-dev,
  libsecret-1-dev,
  libshine-dev (>= 3.0.0),
  libshout-dev,
- libsidplay2-dev,
+ libsidplay2-dev [linux-any],
  libsmbclient-dev [!hurd-any],
  libsoxr-dev (>= 0.1.2),
  libspatialaudio-dev,
@@ -116,11 +109,12 @@
  pkgconf,
  protobuf-compiler,
  python3:native,
- qtbase5-dev (>= 5.6),
- qtbase5-private-dev (>= 5.6),
+ qt6-base-dev,
+ qt6-base-private-dev,
+ qt6-svg-dev,
  wayland-protocols [linux-any],
- zlib1g-dev
-Standards-Version: 4.7.2
+ zlib1g-dev,
+Standards-Version: 4.7.3
 Homepage: https://www.videolan.org/vlc/
 Vcs-Git: https://salsa.debian.org/multimedia-team/vlc.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/vlc
@@ -132,7 +126,7 @@
  vlc-plugin-base (= ${binary:Version}),
  vlc-plugin-qt (= ${binary:Version}),
  vlc-plugin-video-output (= ${binary:Version}),
- ${misc:Depends}
+ ${misc:Depends},
 Recommends:
  vlc-l10n (= ${source:Version}),
  vlc-plugin-access-extra (= ${binary:Version}),
@@ -140,19 +134,20 @@
  vlc-plugin-samba (= ${binary:Version}) [linux-any],
  vlc-plugin-skins2 (= ${binary:Version}),
  vlc-plugin-video-splitter (= ${binary:Version}),
- vlc-plugin-visualization (= ${binary:Version})
+ vlc-plugin-visualization (= ${binary:Version}),
 Suggests:
  vlc-plugin-fluidsynth (= ${binary:Version}),
  vlc-plugin-jack (= ${binary:Version}),
  vlc-plugin-pipewire [linux-any],
- vlc-plugin-svg (= ${binary:Version})
-Provides: mp3-decoder
+ vlc-plugin-svg (= ${binary:Version}),
+Provides:
+ mp3-decoder,
 Description: multimedia player and streamer
  VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
  DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
  podcasts, and multimedia streams from various network sources.
  .
- VLC can also be used as a streaming server that duplicates the stream it
+ VLC can also be used as a streaming server that duplicates the streams it
  reads and multicasts them through the network to other clients, or serves
  them through HTTP.
  .
@@ -176,7 +171,7 @@
 Multi-Arch: same
 Depends:
  libvlc5 (= ${binary:Version}),
- ${misc:Depends}
+ ${misc:Depends},
 Description: development files for libvlc
  This package contains headers and a static library required to build
  standalone applications that use VLC features.
@@ -191,8 +186,9 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- ${shlibs:Depends}
-Recommends: libvlc-bin (= ${binary:Version})
+ ${shlibs:Depends},
+Recommends:
+ libvlc-bin (= ${binary:Version}),
 Description: multimedia player and streamer library
  VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
  DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
@@ -207,7 +203,7 @@
 Multi-Arch: same
 Depends:
  libvlccore9 (= ${binary:Version}),
- ${misc:Depends}
+ ${misc:Depends},
 Description: development files for libvlccore
  VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
  DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
@@ -222,9 +218,11 @@
 Architecture: any
 Depends:
  ${misc:Depends},
- ${shlibs:Depends}
-Recommends: libproxy-tools
-Provides: ${vlc:PluginABI}
+ ${shlibs:Depends},
+Recommends:
+ libproxy-tools,
+Provides:
+ ${vlc:PluginABI},
 Description: base library for VLC and its modules
  VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
  DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
@@ -237,7 +235,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- ${shlibs:Depends}
+ ${shlibs:Depends},
 Description: tools for VLC's base library
  VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
  DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
@@ -250,37 +248,39 @@
 Depends:
  libvlc-bin (= ${binary:Version}),
  ${misc:Depends},
- ${shlibs:Depends}
+ ${shlibs:Depends},
 Description: binaries from VLC
  VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
  DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
  podcasts, and multimedia streams from various network sources.
  .
- This package contains the VLC's binaries.
+ This package contains the VLC binaries.
 
 Package: vlc-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends},
 Description: common data for VLC
  VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
  DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
  podcasts, and multimedia streams from various network sources.
  .
- This package contains HTTP interface files, and Lua scripts for VLC media
+ This package contains HTTP interface files, and Lua scripts for the VLC media
  player.
 
 Package: vlc-l10n
 Section: localization
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends},
 Description: translations for VLC
  VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
  DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
  podcasts, and multimedia streams from various network sources.
  .
- This package contains localisations for VLC media player.
+ This package contains the translations for the VLC media player.
 
 Package: vlc-plugin-base
 Architecture: any
@@ -289,16 +289,18 @@
  vlc-data (= ${source:Version}),
  ${misc:Depends},
  ${shlibs:Depends},
- ${vlc:PluginABI}
-Recommends: xdg-utils
-Suggests: libdvdcss2
+ ${vlc:PluginABI},
+Recommends:
+ xdg-utils,
+Suggests:
+ libdvdcss2,
 Description: multimedia player and streamer (base plugins)
  VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
  DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
  podcasts, and multimedia streams from various network sources.
  .
- This package contains most plugins which are shipped in more specialied plugin
- packages.
+ This package contains most plugins which are not shipped in more specialized
+ plugin packages.
 
 Package: vlc-plugin-access-extra
 Architecture: any
@@ -306,8 +308,9 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- ${vlc:PluginABI}
-Enhances: vlc
+ ${vlc:PluginABI},
+Enhances:
+ vlc,
 Description: multimedia player and streamer (extra access plugins)
  VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
  DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
@@ -321,8 +324,9 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- ${vlc:PluginABI}
-Enhances: vlc
+ ${vlc:PluginABI},
+Enhances:
+ vlc,
 Description: multimedia player and streamer (video output plugins)
  VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
  DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
@@ -336,8 +340,9 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- ${vlc:PluginABI}
-Enhances: vlc
+ ${vlc:PluginABI},
+Enhances:
+ vlc,
 Description: multimedia player and streamer (video splitter plugins)
  VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
  DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
@@ -351,8 +356,9 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- ${vlc:PluginABI}
-Enhances: vlc
+ ${vlc:PluginABI},
+Enhances:
+ vlc,
 Description: multimedia player and streamer (visualization plugins)
  VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
  DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
@@ -368,9 +374,11 @@
  vlc-plugin-qt (= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends},
- ${vlc:PluginABI}
-Recommends: vlc-bin
-Enhances: vlc
+ ${vlc:PluginABI},
+Recommends:
+ vlc-bin,
+Enhances:
+ vlc,
 Description: multimedia player and streamer (Skins2 plugin)
  VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
  DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
@@ -384,8 +392,9 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- ${vlc:PluginABI}
-Recommends: vlc-bin
+ ${vlc:PluginABI},
+Recommends:
+ vlc-bin,
 Description: multimedia player and streamer (Qt plugin)
  VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
  DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
@@ -397,3 +406,9 @@
 Architecture: any
 Multi-Arch: same
 Depends:
+ fluid-soundfont-gm | timgm6mb-soundfont,
+ ${misc:Depends},
+ ${shlibs:Depends},
+ ${vlc:PluginABI},
+Enhances:
+ vlc,
